<?php

namespace app\common\model\third;

use app\common\model\BaseModel;

class ThirdPartyGoodCacheModel extends BaseModel
{
    public static function tablePk(): string
    {
        return 'product_id';
    }

    public static function tableName(): string
    {
        return 'third_party_good_cache';
    }
}